@charset "utf-8";
/* CSS Document */

body
	{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	background-color:#0C899A;
	}
	
a:link
	{
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
	text-decoration: none;
	}

a:visited
	{
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
	text-decoration: none;
	}
	
a:hover 
	{
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
	text-decoration: none;
	}
	
img
	{
    border: 0
	}